<?php
/**
/**
 *\licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
 *\portion code Copyright (c) 2002 osCommerce
 *\package osCSS-2 <www http://www.oscss.org>
 *\version 2.1.0
 *\date  28/11/10, 08:18
 *\author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
 *\encode UTF-8
 *\group boxes
 *\file view_min_cart.php
 *\brief very min info cart box
 *
 * 		Affichage minimum des informations du panier
*/
  global $page, $template;
  $currencies=$page->return_object('currencies');
  $cart=$page->return_object('cart');
  $cart_contents_string = '';
  if (is_object($cart) && $cart->count_contents() > 0) {
    $item=$cart->count_contents();
    $wieght=$cart->show_weight();
  } else {
    $item=$wieght=0;
  }
    /** affichage du sous total box panier
    foreach($cart->show_list_total() as $i=>$tot) {
      //$cart_contents_string .=  sprintf('<span>%s </span> %s ' ,$tot->text, $currencies->format($tot->value)) ;
    }
    */
  $cart_contents_string.=' <a href="'.tep_href_link(FILENAME_SHOPPING_CART).'"><span class="nbproducts">'.__('article x ').''.$item.'</span><img  id="img_cart" src="'.HTTP_SERVER.DIR_WS_HTTP_CATALOG.DIR_WS_TEMPLATES.$template.'/img/'.'panier.jpg" alt="panier"/></a> ';

  $array=array('title'=>__('Votre Panier'),'content'=>tep_output_string_protected($cart_contents_string,false,true));

?>